"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
function getVisual(gfx) {
  return gfx.childNodes[0];
}
function getChildren(gfx) {
  return gfx.parentNode.childNodes[1];
}
exports.getChildren = getChildren;
exports.getVisual = getVisual;
